body {
margin: 0;
padding: 0;
text-align: center;
font: 78% Verdana, Corbel, Arial, Helvetica, sans-serif;
color: #000;
}
td, input, textarea, select {
font: 1em Verdana, Corbel, Arial, Helvetica, sans-serif;
}
a:link, a:visited {
color: #316042;
text-decoration: none;
}
/*a:visited {
color: #003714;
}*/
a:hover {
color: #0569f0;
text-decoration: underline;
}
h1 {
font-size: 1.36em;
margin: .75em 0;
padding: .25em 0;
border-top: 1px solid #003714;
border-bottom: 1px solid #003714;
font-weight: normal;
}
.ruled {
border-top: 1px solid #003714;
border-bottom: 1px solid #003714;
padding: 6px 0;
}
h2 {
font-size: 1.27em;
margin: .75em 0 .25em;
}
h3 {
font-size: 1.09em;
margin: 1em 0 .5em;
}
h4 {
font-size: 1.27em;
margin: .75em .0 0;
}
p {
margin: .75em 0;
line-height: 1.5em;
}
li {
margin: .5em 0;
}
#maincontainer {
position: relative;
width: 955px;
margin: 16px auto;
text-align: left;
background: #ccd7d0 url(/images/ui/page-bg.gif) repeat-y;
}
body#index #maincontainer {
background: #003714;
}
#header {
position: relative;
padding: 72px 0 0;
height: 27px;
}
#header, #footer {
background: #fff;
}
#footer {
clear: both;
height: 45px;
}
/* === LOGOS === */
h1#logo {
position: absolute;
left: 21px;
top: 0;
margin: 0;
z-index: 2;
border: none;
}
h1#logo a {
display: block;
width: 122px;
height: 0;
padding: 86px 0 0;
overflow: hidden;
background: url(/images/ui/logo-corner.gif) no-repeat;
}
body#index h1#logo {
position: absolute;
left: 394px;
top: 240px;
margin: 0;
}
body#index h1#logo span {
display: block;
width: 167px;
height: 0;
padding: 119px 0 0;
overflow: hidden;
background: url(/images/ui/logo-home.gif) no-repeat;
}
#ordernote {
position: absolute;
right: 12px;
top: 24px;
}
/* === NAVBAR COMMON === */
ul#navbar, ul#navbarfooter {
float: right;
margin: 0;
padding: 0;
list-style: none;
}
ul#navbar li, ul#navbarfooter li {
float: left;
margin: 0;
}
/* === HEADER NAVBAR === */
ul#navbar li a {
display: block;
width: 97px;
height: 0;
margin: 0 0 0 2px;
padding: 25px 0 0;
background: url(/images/ui/navbar.gif) no-repeat;
overflow: hidden;
}
ul#navbar li#nav-about a:link, ul#navbar li#nav-about a:visited {
background-position: 0 0;
}
ul#navbar li#nav-about a:hover, ul#navbar li#nav-about a.selected:link, ul#navbar li#nav-about a.selected:visited {
background-position: 0 -25px;
}
ul#navbar li#nav-clinic a:link, ul#navbar li#nav-clinic a:visited {
background-position: -99px 0;
}
ul#navbar li#nav-clinic a:hover, ul#navbar li#nav-clinic a.selected:link, ul#navbar li#nav-clinic a.selected:visited {
background-position: -99px -25px;
}
ul#navbar li#nav-treatments a:link, ul#navbar li#nav-treatments a:visited {
background-position: -198px 0;
}
ul#navbar li#nav-treatments a:hover, ul#navbar li#nav-treatments a.selected:link, ul#navbar li#nav-treatments a.selected:visited {
background-position: -198px -25px;
}
ul#navbar li#nav-consultations a:link, ul#navbar li#nav-consultations a:visited {
background-position: -297px 0;
}
ul#navbar li#nav-consultations a:hover, ul#navbar li#nav-consultations a.selected:link, ul#navbar li#nav-consultations a.selected:visited {
background-position: -297px -25px;
}
ul#navbar li#nav-products a:link, ul#navbar li#nav-products a:visited {
background-position: -396px 0;
}
ul#navbar li#nav-products a:hover, ul#navbar li#nav-products a.selected:link, ul#navbar li#nav-products a.selected:visited {
background-position: -396px -25px;
}
ul#navbar li#nav-media a:link, ul#navbar li#nav-media a:visited {
background-position: -495px 0;
}
ul#navbar li#nav-media a:hover, ul#navbar li#nav-media a.selected:link, ul#navbar li#nav-media a.selected:visited {
background-position: -495px -25px;
}
ul#navbar li#nav-contact a:link, ul#navbar li#nav-contact a:visited {
background-position: -693px 0;
}
ul#navbar li#nav-contact a:hover, ul#navbar li#nav-contact a.selected:link, ul#navbar li#nav-contact a.selected:visited {
background-position: -693px -25px;
}
ul#navbar li#nav-retreats a:link, ul#navbar li#nav-retreats a:visited {
background-position: -792px 0;
}
ul#navbar li#nav-retreats a:hover, ul#navbar li#nav-retreats a.selected:link, ul#navbar li#nav-retreats a.selected:visited {
background-position: -792px -25px;
}
/* === FOOTER NAVBAR === */
ul#navbarfooter {
margin: 10px 0;
}
ul#navbarfooter li a {
display: block;
height: 0;
margin: 0;
padding: 25px 0 0;
background: url(/images/ui/navbar-footer.gif) no-repeat;
overflow: hidden;
}
ul#navbarfooter li#nav-home a:link, ul#navbarfooter li#nav-home a:visited {
width: 62px;
background-position: 0 0;
}
ul#navbarfooter li#nav-home a:hover, ul#navbarfooter li#nav-home a.selected:link, ul#navbarfooter li#nav-home a.selected:visited {
background-position: 0 -25px;
}
ul#navbarfooter li#nav-faq a:link, ul#navbarfooter li#nav-faq a:visited {
width: 43px;
background-position: -62px 0;
}
ul#navbarfooter li#nav-faq a:hover, ul#navbarfooter li#nav-faq a.selected:link, ul#navbarfooter li#nav-faq a.selected:visited {
background-position: -62px -25px;
}
ul#navbarfooter li#nav-licensing a:link, ul#navbarfooter li#nav-licensing a:visited {
width: 128px;
background-position: -105px 0;
}
ul#navbarfooter li#nav-licensing a:hover, ul#navbarfooter li#nav-licensing a.selected:link, ul#navbarfooter li#nav-licensing a.selected:visited {
background-position: -105px -25px;
}
ul#navbarfooter li#nav-privacy a:link, ul#navbarfooter li#nav-privacy a:visited {
width: 129px;
background-position: -233px 0;
}
ul#navbarfooter li#nav-privacy a:hover, ul#navbarfooter li#nav-privacy a.selected:link, ul#navbarfooter li#nav-privacy a.selected:visited {
background-position: -233px -25px;
}
ul#navbarfooter li#nav-booking a:link, ul#navbarfooter li#nav-booking a:visited {
width: 124px;
background-position: -362px 0;
}
ul#navbarfooter li#nav-booking a:hover, ul#navbarfooter li#nav-booking a.selected:link, ul#navbarfooter li#nav-booking a.selected:visited {
background-position: -362px -25px;
}
/* === CONTAINERS === */
#content {
float: left;
width: 100%;
min-height: 456px;
_height: 456px;
background: url(/images/ui/flower-page-bg.jpg) left bottom no-repeat;
}
body#index #content {
float: none;
width: auto;
height: 456px;
background: url(/images/ui/home-page-bg.jpg) left bottom no-repeat;
}
/* === INDEX SPECIFIC === */
ul#flashes {
position: absolute;
left: 620px;
top: 254px;
list-style: none;
margin: 0;
padding: 0;
}
li.flash {
float: left;
width: 302px;
margin: 0;
clear: left;
}
li.flash a {
display: block;
width: 302px;
height: 0;
padding: 46px 0 0;
overflow: hidden;
}
li#flash1 a:link, li#flash1 a:visited {
background: url(/images/content/home-flash-1.gif);
background-position: 0 0;
}
li#flash1 a:hover {
background-position: 0 -46px;
}
li#flash2 a:link, li#flash2 a:visited {
background: url(/images/content/home-flash-2.gif);
background-position: 0 0;
}
li#flash2 a:hover {
background-position: 0 -46px;
}
li#flash3 a:link, li#flash3 a:visited {
background: url(/images/content/home-flash-3.gif);
background-position: 0 0;
}
li#flash3 a:hover {
background-position: 0 -46px;
}
li#flash4 a:link, li#flash4 a:visited {
background: url(/images/content/home-flash-4.gif);
background-position: 0 0;
}
li#flash4 a:hover {
background-position: 0 -46px;
}
ul#promos {
position: absolute;
left: 83px;
top: 515px;
list-style: none;
margin: 0;
padding: 0;
}
li.promo {
float: left;
margin: 0;
}
li.promo a {
display: block;
height: 0;
padding: 18px 0 0;
overflow: hidden;
}
li#promo2 {
border-left: 1px solid #fff;
border-right: 1px solid #fff;
}
li#promo1 a:link, li#promo1 a:visited {
width: 225px;
background: url(/images/content/home-promo-1.gif);
background-position: 0 0;
}
li#promo1 a:hover {
background-position: 0 -18px;
}
li#promo2 a:link, li#promo2 a:visited {
width: 261px;
background: url(/images/content/home-promo-2.gif);
background-position: 0 0;
}
li#promo2 a:hover {
background-position: 0 -18px;
}
li#promo3 a:link, li#promo3 a:visited {
width: 301px;
background: url(/images/content/home-promo-3.gif);
background-position: 0 0;
}
li#promo3 a:hover {
background-position: 0 -18px;
}
/* === SIDEBAR LISTS === */
.sidebar ul {
margin: 0;
padding: 0;
list-style: none;
font-family: "ITC Avant Garde", "Avant Garde", "Century Gothic", Candara, Helvetica, Arial, sans-serif;
}
.sidebar ul li {
margin: .5em 0;
}
.sidebar ul ul {
margin: 0 0 0 16px;
font-size: .88em;
}
.sidebar a:link, .sidebar a:visited {
color: #003714;
text-decoration: none;
}
.sidebar a.selected:link, .sidebar a.selected:visited {
color: #5d534f;
text-decoration: underline;
}
.sidebar a:hover, .sidebar a.selected:hover {
text-decoration: underline;
color: #0569f0;
}
/* === COLUMNS === */
.sidebar {
float: left;
padding: 8px 16px;
width: 133px;
font-size: 1.18em;
}
.central {
float: left;
padding: 8px 16px;
width: 728px;
}
.centralleft {
float: left;
padding: 8px 16px;
width: 726px;
}
/*.centralright {
float: right;
padding: 8px 16px;
width: 255px;
}*/
.centralleft .rightimage {
float:right;
margin-left:10px;
}
.centralleft p, .centralleft h1, .centralleft h2, .centralleft h3 {
max-width:550px;
text-align:justify;
}
.centralleft li {
max-width:500px;
text-align:justify;
}
.twocolleft, .twocolright {
float: left;
display: inline;
margin: 0 8% 0 0;
width: 42%;
}
/* === PRODUCTS === */
.product {
position: relative;
margin: 1.5em 0;
padding: 0 0 0 98px;
min-height: 120px;
_height: 120px;
}
.groupshot, .noshot {
padding: 0;
min-height: 0;
_height: 0;
}
.product img {
position: absolute;
top: 0;
left: 0;
}
.groupshot img {
position: relative;
}
.product h3 {
font-size: 1em;
margin: 0;
}
.product h4 {
font-size: 1.09em;
font-weight: normal;
font-variant: small-caps;
margin: 0;
}
.product p {
margin: 0;
}
.clearboth {
clear: both;
}
table.orderlist tr.lastrow td {
border-bottom: 1px solid #003714;
}
table.orderlist tr.highlight td {
border-bottom: 1px solid #809b89;
}